artifacts += data.py __pycache__
CHECK_RESULTS = true

include ../vhdl.mk

plot: CHECK_RESULTS = false
plot: sim
	@echo Plotting resulting signal vs. expected signal ...
	@../../scripts/plot.py ${expected_data} 2> /dev/null
